.card-timer {position:relative;display:flex;letter-spacing:0;justify-content:center;column-gap:5px;font-size:12px;border-radius:8px;margin-bottom:8px;background-color:#4158D0;background-image:linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);color:#fff;padding:5px 2px;flex-wrap:wrap;line-height:normal;}
.card-timer::before {content:"";position:absolute;top:0;left:0;right:0;bottom:0;width:90px;background:#fff;transform-origin:center;animation:gradient-rotate 1s linear infinite;z-index:1;filter:blur(30px);}
.card-timer .offerheading {display:flex;align-items:center;column-gap:2px;}
@keyframes gradient-rotate {
    0% {left:0}
    100% {left:100%}
}